glab(1)

NAME
glab-container-registry - Work with GitLab container registries.

SYNOPSIS
glab container-registry [flags]

DESCRIPTION
List and manage GitLab container registry repositories and tags.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # List container registry repositories for the current project
    glab container-registry repository list
    # List tags for a container registry repository
    glab container-registry tag list 123
    # Delete a container registry tag
    glab container-registry tag delete 123 latest

SEE ALSO
glab(1), glab-container-registry-repository(1), glab-container-registry-tag(1)